@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*共用*/
.animated-arrow {  background: #00c2bf;}
.path p, .path p a {display: none;}
/*滾輪*/
::-webkit-scrollbar { width: 5px;}/*滾輪寬度*/
::-webkit-scrollbar-button { background: transparent; border-radius: 7px; height: 0;}/*滾輪與視窗上下的間距*/
::-webkit-scrollbar-track-piece { background: #eceae7;}/*滾輪軌道背景*/
::-webkit-scrollbar-thumb { border-radius: 3px; background-color: #00c2bf; border: #00c2bf;}/*滾輪樣式*/
::-webkit-scrollbar-track { box-shadow: transparent;}/*滾輪軌道樣式*/

/*top*/
#to_top {  box-shadow: 0px 0px 10px #bbbbbb82; color: #00c2bf;  background: #ffffffd6; backdrop-filter: saturate(100%) blur(10px);}
#to_top i.top {    height: 15px;}
#to_top i.top:before, #to_top i.top:after {  height: 10px;  top: 5px; background: #00c2bf;}

@media screen and (max-width: 768px) {
     #to_top {  bottom: 9px;background: transparent;box-shadow: none;border: 1px solid #ccc;    font-size: 0;width: 35px;height: 35px;padding-top: 2px;right: 20px;}
     #to_top i.top{    top: 5px;}
     #to_top i.top:before, #to_top i.top:after{height: 10px;}
    .footer.with_shopping_mode { padding:30px 0 50px; }
}

/*相關推薦*/
.news_related,.prod_related { 
  /*background-image: url(https://pic03.eapple.com.tw/lianpest/tr01.jpg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 55px 15px;
}
.news_related h6 span:before,.prod_related h6 span:before {  color: #00c2bf; margin: 30px auto; }
.lastPage {  background: #00c2bf;}

/*相關推薦*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*header-LOGO*/
.navigation {  grid-template-columns: 260px 1fr;}
.nav-header {      max-width: 100%;  transition: all .3s;}
.sticky .nav-header { transition: all .3s;}
.nav-brand {  }
.nav-brand img {  filter: brightness(20);}

/*header*/
.main_header_area .container { max-width: 90%;}
.main_header_area { transition: all .3s;}
.sticky .main_header_area {   transition: all .3s;}
.header_area { padding: 0px;     background: #19254b;  transition: all .3s;}
.header_area.sticky {  background: #19254b;     box-shadow: 0px 0px 5px #49494996; transition: all .3s;}
.stellarnav > ul > li > a {
    color: #ffffff;
    letter-spacing: 1px;
    margin: 0 0px 0px 40px;
}

.stellarnav li.has-sub > a:after {  display: none;}
.stellarnav ul {}
.stellarnav > ul > li.has-sub > a {  padding-right: 0px;}

.stellarnav > ul > li > a:before {
content: "";
position: absolute;
right: 50%;
left: 50%;
bottom: 2px;
height: 2px;
background-color: #00c2bf;
transition: all .3s ease-in-out;
}
.stellarnav > ul > li:hover > a:before {right: 0px;color: #00c2bf;left: 0px;}


/*下拉*/
.stellarnav > ul > li.drop-left > ul {    right: auto;}
.stellarnav li a { padding: 10px 10px;}
.stellarnav li li a:hover { color: #ffffff;  background: #00c2bf;}

/*header購物車*/
.me_tp_features {  }
.box_search {display: none;}
.tp_links {  display: none;}

@media screen and (max-width: 1400px) {
.stellarnav > ul > li > a {  margin: 0 0px 0px 15px;}
}

@media screen and (max-width: 1024px) {
  .nav-header {   max-width: 240px;}
  .nav-brand {    padding: 5px;}
  .main_header_area {  height: 100%;}
  .sticky .main_header_area {   height: 100%;}
  .stellarnav > ul > li > a {  margin: 0 10px 0px 10px;}
  .me_tp_features {   }
  .me_tp_features a {    padding-top: 0px;}
  .tp_lang {   top: -45px;   left: 380px;}
}
@media screen and (max-width: 768px) {
  .navigation {     }
  .me_tp_features {  text-align:right; margin: 0px 0 0;}
  .tp_lang {    left: 0px;}

  .nav-header {    max-width: 200px;  }
  .stellarnav .menu-toggle:after {  color: #ffffff;}
  .stellarnav .menu-toggle span.bars span {  background: #ffffff;}
  .stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu {   padding: 0px;}
  .stellarnav.mobile {  top: 25px; }
  .stellarnav.mobile ul {    background: #1c2133eb;}
  .stellarnav.mobile > ul > li {  border-bottom: none;}
  .stellarnav.mobile > ul > li > a.dd-toggle { }
  .stellarnav > ul > li > a:before {display: none;}
  .stellarnav li li a:hover { background: none;}

  .stellarnav.mobile li.open { background: #00c2bfe0;}
  .stellarnav.mobile li.open li.open {  background: #00c2bfe0;}

  .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {   background: none;  color: #ffffff;}
  .stellarnav .icon-close:before {  border-bottom: solid 3px #ffffff;}
  .stellarnav .icon-close::after {  border-bottom: solid 3px #ffffff;}
  .stellarnav a.dd-toggle .icon-plus:after {   border-bottom: solid 3px #ffffff;}
  .stellarnav a.dd-toggle .icon-plus:before {   border-bottom: solid 3px #ffffff;}

  .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {    border-right: 0;    box-shadow: 0px 0px 5px #2b2b2bba;}
  .stellarnav.mobile li a {    border-bottom: 1px solid #ccd2d9;}
}
@media screen and (max-width: 570px) {
  .me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {    display: inline-block;}
}
  
  
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*下拉*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */
/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/

.banner {
  /*background-image: url(https://pic03.eapple.com.tw/lianpest/ban01.jpg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 170px;
}
.banner h5 {
  color: #00c2bf;
  letter-spacing: 2px;
  font-size: 29px;
}
.banner.banA {display: none;}
.banner.banB {display: none;}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

.other_select_page.bodyDesktop .banner h5{}

@media screen and (max-width: 1024px) {
  .banner {   }
  .banner h5 {    font-size: 26px;  }
}
@media screen and (max-width: 600px) {
  .banner {     min-height: 100px;  }
  .banner h5 {    font-size: 24px;      letter-spacing: 1px; }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*footer*/
.footer { background: #fff;position: relative;box-shadow: 0 0 15px #eee;}
.footer .center {position: relative;max-width: 90%; padding-bottom: 0;}
.footer_logo {padding: 0 0 15px; max-width: 280px; }
.footer_logo img { width: 100%;}
.footer_info { padding: 10px 0;    display: flex; flex-direction: column;     align-items: flex-end; grid-gap: 10px;}
.footer_info ul {  padding: 0;      display: flex; flex-direction: row; align-items: flex-end;}


/*footer_info*/
.footer_info li:nth-child(1) {     display: grid; grid-template-columns: 1fr 1fr; width: 80%; padding: 0px 0 20px; position: relative;}
.footer_info li p {color: #666;    width: fit-content;}
.footer_info li p a { color: inherit;}

/*footer_menu*/
.footer_info li:nth-child(2) {     display: inline-block;width:80%;vertical-align: bottom;text-align: right;padding: 0;}
.footer_menu { }/*footer按鈕最小寬度100px*/
.footer_menu a { margin: 5px; padding: 5px 10px; background: transparent; border: none; text-align: center;}
.footer_menu a:first-of-type{display: none;}
.footer_menu a:hover { background: transparent; color: #00c2bf; border: transparent;}

/*聯絡icon*/
.box_link {    top: unset; bottom: 25px; right: 0; flex-direction: row; flex-wrap: nowrap; max-width: 200px; gap: 5px;display: none;}
.box_link a:nth-child(4), .box_link .me_tp_mail{display: none;}
.box_link a {transition: all 0.3s;border: none;    font-size: 22px;}
.fa-whatsapp:before, .fa-envelope::before { color: #666;}
.box_link a:hover { background: #19254b; border-color: #19254b;border-radius: 50px;    color: #fff;}
.box_link a:hover .fa-whatsapp:before, .box_link a:hover .fa-envelope::before, .box_link a:hover .fa-facebook::before, .box_link a:hover .fa-line::before , .box_link a:hover .fa-instagram::before { color: #fff;transition: all 0.3s;}

/*版權*/
.copy { background: #19254b; color: #fff; border: none;    padding: 13px 5px;}
.copy a { color: #fff; transition:all 0.3s;}

#bottom_menu li:nth-child(n+2) {display: none;}

#bottom_menu li a{    display: flex;padding: 15px 30px;align-items: center;flex-direction: row;    gap: 15px;}


@media screen and (max-width: 1200px) {

  .footer_info{padding: 30px 20px;}

  .footer_info ul{width: 100%;padding: 20px 0 0 0;}

  .footer_menu a, .footer_info li:nth-child(1)>p, .footer_info li:nth-child(1) a {      font-size: 12px;      line-height: 20px;      letter-spacing: 0;      color: #333;  }

  .footer_info li:before, .box_link:before {      font-size: 16px;      line-height: 20px;      letter-spacing: 1px;      margin-bottom: 5px;  }

  .footer_info li:nth-child(3) p {      width: 50%;  }

  .footer_info li p {      font-size: 12px;      line-height: 20px;      letter-spacing: 0;      color: #333;  }

}

@media screen and (max-width: 1024px){
    .footer_info ul{width: calc(100% - 80px);}

    /*footer*/
    .footer_info { justify-content: center;flex-direction: column;flex-wrap: nowrap;align-content: space-between;     align-items: center;}
    .footer_logo { text-align: center;}
    .footer_info ul { flex-direction: column;}
    .footer_info li:nth-child(1) { width: 100%;}
    .footer_info li:nth-child(2) { width: 100%; border-left: none;    text-align: left;}
    .footer_info li{    padding: 10px 0;}

}


@media screen and (max-width: 768px) {

    .footer_info {    padding: 0px;}
    .footer_info ul{padding: 0;}
    .footer_info li{padding: 15px 0;}
    .footer_info li:nth-child(1) {width: 100%;border-right: none;border-bottom: solid 1px #00c2bf}
    .footer_info li:nth-child(2) {width: 100%;border-right: none;border-bottom: solid 1px #00c2bf}.footer_info li:nth-child(3) {width: 100%;}
    .footer_menu {    display: grid;    grid-template-columns: 1fr 1fr 1fr;           margin-bottom: 20px; }
    .footer_menu a, .footer_info li:nth-child(1)>p, .footer_info li:nth-child(1) a{      text-align: left; width: auto;  margin-right: 5px;  margin-bottom: 6px;}
    .footer_info li:nth-child(3) p{  width: auto;  margin-right: 10px;  margin-bottom: 6px;}
    

}

@media screen and (max-width: 630px) { 
    /*footer*/
    .footer_logo {padding: 10px 0;      max-width: 210px;}
    .footer_info{  gap: 0;  align-items: center;}
    .footer_info li:nth-child(1){  grid-template-columns: 1fr;}
    .footer_info li .add{order: 6;}
    .footer_info li .add2{order: 7;}

}
@media screen and (max-width: 375px) {
  .footer_menu {        grid-template-columns: repeat(2, 1fr);    }
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*下拉編輯頁*/
.other_select_page.bodyDesktop .promotion_title h2 {display: none;}
.other_select_page.bodyDesktop .other_promotion{display: none;}
.other_select_page.bodyDesktop  ul.page {  display: none;}

@media screen and (max-width: 768px){ 
  .other_select_page.bodyMobile .other_promotion{display: none;}
  .other_select_page.bodyMobile .promotion_title h2 {display: none;}
  .other_select_page.bodyMobile  ul.page {  display: none;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*首頁促銷方案*/
.news_part {background: #e9e1da;}
.news_part .title_i_box h4 {
  font-size: 28px;
  color: #00c2bf;
  font-weight: 600;
  letter-spacing: 3px;
}
.i_news_b a {  border-radius: 20px;}
.i_news_b a:hover {    background: #00c2bf;}
.news_list ul li { border:none;   border-bottom: none;}
.news_list ul li:hover { }
.news_list ul li a{
  border: 1px #00c2bf solid;
  margin-bottom: 8px;
  border-radius: 50px;
  box-shadow: 0px 2px 5px #b1b1b161;
  background: #ffffff;
}
.news_list ul li a:hover {   background: #00c2bf;}
.news_list ul li a:hover span {   color: #fff;}
.news_list ul li a:hover p {   color: #ffffff;}
.news_list ul li p:after {  transform: translateX(-50%) translateY(-50%);}
.news_list ul li a:hover p:after {   color: #fff;}


/*促銷方案*/
.promotion_title * {  color: #00c2bf; font-weight: 600;   font-size: 20px;   letter-spacing: 1px;}
.promotion_title { text-align: center;}
.promotion_title em {  border:none; padding: 6px 15px; margin: 0 0px 0px 0; background: #00c2bf;  color: #fff;  border-radius: 50px; display: none;}
.promotion_title span { border:none; padding: 6px 0px;   margin: 0px 0px 0px 0;}
.promotion_title h2 {     
  display: block;
  font-size: 30px;
  padding: 10px 0px 10px 0px;
  background: #00c2bf;
  color: #fff;
}
.promotion_title h2 span {   display: none;}
.other_promotion li a {  border: none; border-top: 1px solid #e5e5e5;   }
.other_promotion li a:hover {  background: none;}
.other_promotion li a:before { border: 2px #00c2bf solid; border-bottom: none;  border-right: none; border-left: none;}
.other_promotion li a:after { display: none;}

@media screen and (max-width: 768px) {
  .news_part .title_i_box h4 {   font-size: 24px;}
  .news_part {  margin: 0px auto;     padding: 40px 20px;  width: 100%;}
  .news_list ul li {   background: #ffffff;         border-radius: 20px;}
  .promotion_title h2 {  font-size: 24px;}

}
@media screen and (max-width: 600px) {
  .news_list ul li a {    border-radius: 20px;   padding: 15px;}
  .news_list ul li p:after {   transform: translateX(0%) translateY(10%);}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
/*首頁文章*/
.module_i_news {
  max-width: 100%;
  padding: 85px 5% 85px;
  margin: auto;
  background: #fff;
  position: relative;
  border-bottom: 2px #1b54a2 solid;
}

.module_i_news .title_i_box {margin-bottom: 30px;text-align: center;position: relative;display: flex;justify-content: center;}
.module_i_news .title_i_box h4 {    font-size: 30px;    letter-spacing: 5px;    font-weight: 600;    color: #00c2bf;}
.module_i_news .title_i_box h6 {font-family: 'Libre Baskerville';font-weight: bold;font-size: 100px;
  color: #f5f5f5;position: absolute;transform: translate(-50%, -50%);top: -60%;left: 50%;}

.module_i_news ul{
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  max-width: 100%;
}
.module_i_news li{
  width: 100%;
  padding: 0 5px;
  margin: 0 0 20px 0;
  border: 1px #00c2bf8a dashed;   
}
.module_i_news li:nth-child(n+5){display: none;}
.module_i_news li a {display: flex;flex-direction: column;overflow: hidden;padding: 10px;background: #ffffff;}
.module_i_news li a:before {content: '+ MORE';font-size: 17px;display: flex;transform: translate(-50%, 0%) scale(0, 0);left: 50%;right: 0;
  bottom: 50%;height: 150px;line-height: 50px;opacity: 0;color: #fff;background: #8ab425db;transition: all .3s;
  width: 150px;border-radius: 100%;text-align: center;justify-content: center;align-items: center;letter-spacing: 0.05em;}
.module_i_news li a:after {display: none;}
.module_i_news li a:hover:before, .module_i_news li a:hover:after {transform: translate(-50%, 0%) scale(1, 1);opacity: 1;}
.i_blog_le{width: 100%; padding: 0;padding-bottom: 100%;height: 0;overflow: hidden;position: relative;}
.i_blog_le img {position: absolute;transform: translate(-50% , -50%);min-height: 100%;object-fit: cover;top: 50%;left: 50%;}
.i_blog_ri {display: flex;flex-direction: column;flex-wrap: wrap;width: 100%;
  background: unset;min-height: 150px;padding: 10px;text-align: center;}
.i_blog_ri h5{font-size: 20px;font-weight: 600 !important;color: #00c2bf !important;height: 75px;
  -webkit-line-clamp: 2;letter-spacing: 0.05em;order: 2;line-height: 1.5;padding: 10px 0;}
.i_blog_ri em {color: #C8C9C9 !important; order: 1;margin: 0;}
.i_blog_ri p{line-height: 1;letter-spacing: 0.05em;font-size: 15px;-webkit-line-clamp: 1;order: 3;}
@media screen and (max-width: 1024px){
.module_i_news li {margin: 0 0 50px 0;}
.i_blog_ri h5 {font-size: 18px;}
}
@media screen and (max-width: 768px){
.module_i_news {padding: 150px 5% 80px;}
.module_i_news .title_i_box {  margin-bottom: 10px;}
.module_i_news .title_i_box h4 {   font-size: 24px;}
.module_i_news li {margin: 0 0 30px 0;}
.module_i_news li a:before {font-size: 15px;height: 120px;width: 120px;bottom: 55%;}
  .module_i_news ul {    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
}
@media screen and (max-width: 600px){
.module_i_news {padding: 50px 5% 50px;}
.module_i_news .title_i_box:before {height: 25px;}
.module_i_news li {  margin: 0 0 0px 0; }
.module_i_news li a {padding: 15px;}
.i_blog_ri h5 { font-size: 17px;height: 65px;}
.module_i_news li a:before {font-size: 14px;height: 90px;width: 90px;bottom: 60%;}
}

/*文章設定*/
/*(新)文章分類*/
/*文章管理*/
h5.blog_le_t {font-size: 20px;letter-spacing: 2px;margin-bottom: 10px;text-align: center;font-family: auto;color: #000;}
h5.blog_le_t em {padding-right: 5px;}
/*大分類*/
.blog_box {display: flex;padding: 0;flex-wrap: wrap;justify-content: space-between;}
.blog_le {width: 18%;padding: 0;}
.blog_ri {width: 78%;padding: 0;}
.blog_subbox{grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
.subbox_item{padding: 5px;margin: 0 0 20px 0;}
.subbox_item a {display: flex;flex-direction: column;overflow: hidden;padding: 5px;border: 1px dotted #C8C9C9;}
.subbox_item a:before {
  transform: translate(-50%, 0%);
  left: 50%;
  right: 0;
  bottom: -15%;
  letter-spacing: 2px;
  height: 48px;
  line-height: 48px;
  opacity: 0;
  display: block;
  color: #fff;
  background: #00c2bf;
  width: 100%;
  text-align: center;
}
.subbox_item a:hover:before{bottom: 0;}
.subbox_item a:after {display: none;}
.submenu li.on_this_category a, .submenu a:hover { background: #e7ebf1;     color: #00c2bf;}
.blog_list_le{width: 100%; padding: 0;padding-bottom: 100%;height: 0;overflow: hidden;position: relative;}
.blog_list_le img {position: absolute;transform: translate(-50% , -50%);min-height: 100%;object-fit: cover;top: 50%;left: 50%;}
.blog_list_ri {width: 100%;background: #ffffff00;padding: 10px 10px;}
.blog_list_ri h5{font-size: 18px;font-weight: 500 !important;color: #00c2bf !important;}
.blog_list_ri em {color: #C8C9C9 !important;  display: none;}
.blog_list_ri p{line-height: 160%;min-height: 45px;font-size: 14px;-webkit-line-clamp: 2;}
.blog_page h4.blog_category_title, .blog_in_page h4.blog_category_title {font-weight: 500;color: #00c2bf;border-bottom: 1px #C8C9C9 solid;letter-spacing: 0.05em;}
.blog_le .accordion {border-radius: 0;border: unset;background: unset;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #00c2bf !important;}
.accordion li .link {text-align: center;font-weight: normal;letter-spacing: 1px;}
.blog_le .accordion li .link:last-child {border-bottom: 1px solid #C8C9C9;}
.accordion li .link a {color: #3e3a39;}
.blog_search input[type=search] {border-radius: 5px;letter-spacing: 1px;padding: 10px 35px 10px 20px;}
.blog_box_edit * {line-height: 180%;}
.blog_box_edit * iframe {min-height: 500px;}
/*文章內頁按鈕*/
.blog_back {
  display: flex;
  width: 100%;
  text-align: center;
  justify-content: space-between;}
.blog_back a {
  width: 33%;
  padding: 15px;
  border-radius: 5px;
  letter-spacing: 2px;}
.blog_back a.article_btn_back {    background: #ffffff; border: 1px solid #9d9d9d; color: #9d9d9d;}
.blog_back a.article_btn_back:hover {background: #00c2bf;border: 1px solid #00c2bf;color: #ffffff;}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next  {background: #9d9d9d;}
.blog_back a.article_btn_prev:hover, .blog_back a.article_btn_next:hover  {background: #00c2bf;}

@media screen and (max-width: 1024px){
.blog_box {flex-direction: column;}
.blog_le, .blog_ri {width: 100%;}
}

@media screen and (max-width: 768px){
.blog_page .main_part {padding: 30px 5%;}
.subbox_item {margin: 0;}
.blog_page h4.blog_category_title{display: none;}
h4.blog_category_title {font-size: 22px;}
.blog_box_edit * {font-size: 16px !important;}



}
@media screen and (max-width: 600px){
    .blog_subbox {        grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));    }
}

@media screen and (max-width: 475px){
.subbox_item { } 
.subbox_item a {align-items: center;}
.blog_box_edit * iframe {min-height: 250px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*首頁相簿*/
.i_album_list {   grid-template-columns: repeat(3, 1fr);}
.module_i_album .title_i_box h4 {
    color: #00c2bf;
    letter-spacing: 1.5px;
    font-weight: 600;
}
/*相簿*/
.other_subalbum li a p {
  text-align: center;
  letter-spacing: 1px;
  font-size: 18px;
  font-weight: 600;
  color: #00c2bf;
}
.show-list .show_name {  text-align: center;}
.show-list .item:hover .show_name {    color: #8ab425;}
.other_album_choice li {  background: #8ab425;}
.other_subalbum li a p:hover{color: #00c2bf8f ;}

.subalbum-menu h2 {    display: none;}

@media screen and (max-width: 1024px){
  .i_album_list {   grid-template-columns: repeat(2, 1fr);}
}

@media screen and (max-width: 600px){
  .other_subalbum li a p {  font-size: 15px;}
  .i_album_list {   grid-template-columns: repeat(1, 1fr);}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #00c2bf;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li a {  background: none;  padding: 13px 16px;}
.product-layer-two li i {  top: 6px;}
.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#00c2bf82;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #00c2bf; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product-layer-two li.active a {  border: none;}
.product-layer-two li li.active a {  background: #e5d4c3;}

.products-list .price b { color: #7d7b76;}
.products-list .more {  border: 1px solid #00c2bf;  color: #00c2bf;  }
.products-list .item a:hover .more { background: #00c2bf;}
.products-list .item a>* {    text-align: center;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#00c2bf82;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

/*商品內頁*/
.sidebarBtn {  border: 2px #00c2bf solid;}
.inquiry_a1 {  background: #8ab425;}
.inquiry_a2 {  background: #8ab425;}
.inquiry_a3 {    background: #8ab425;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*首頁聯絡我們*/
.contact_content .information_left {display: none; }
.pageIndex .contact_content .information_right {     
  padding: 3% 3%;
  border: 2px #00c2bf solid;
  border-radius: 20px;
  background: #ffffffad;
}
.pageIndex .contact_form li:has(input[type=checkbox]) .form__insert, .pageIndex .contact_form li:has(input[type=radio]) .form__insert { grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(150px, 1fr));}
/*聯絡我們*/
.contact_content {   width: 75%;}
.contact_form li input.noborder {   border: unset; background: unset;}
.contact_form li textarea.noborder {    border: unset; background: unset;}
.contact_form li {
    display: block;
    border-bottom: 1px solid #C2BCB4;
    padding-bottom: 10px;
}
.contact_form li .form__label {     max-width: 100%;  color: #393b38; text-align: left; margin-bottom: 5px;}
.contact_form li.last cite {    background:#00c2bf;}
.contact_form li.last blockquote, .contact_form li.last cite {    border: 1px#00c2bf solid;}
.contact_content .information_right {
  width: 100%;
  padding: 3% 5%;
  border: 1px #00c2bf solid;
  border-radius: 20px;
  margin: 0 auto;
}

.contact_form {  grid-gap: 15px; }
.contact_editbox {   padding: 0px;}
.blank_letter {  color: #00c2bf;}

li.info_ADD2 {    display: none;}
li.info_TAXID {    display: none;}

.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {  }


@media screen and (max-width: 1440px) {
  .contact_form li {}
}
@media screen and (max-width: 1024px) {
  .contact_content {    width: 95%;}
  .contact_content .information_right {   width: 100%;}
}
@media screen and (max-width: 825px) {
    .list_before.info li {    width: 90%; }
}
@media screen and (max-width: 768px) {
  .pageIndex .contact_form li:has(input[type=checkbox]) .form__insert, .pageIndex .contact_form li:has(input[type=radio]) .form__insert {   grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(100px, 1fr));  }
    .contact_page .contact_content {   padding: 0px 15px;}
    .contact_content .information_right { }
    .contact_form li .form__label {     width: 100%;    }
    .contact_form li .form__insert {  width: 90%;}

}
@media screen and (max-width: 600px) {
    .contact_form li .form__label {   text-align: left;  margin-bottom: 5px;}
    .contact_form {     display: grid;}
    .contact_form li {      width: 100%;  }
    .contact_form li .form__label {   background: rgb(193 193 193 / 15%);}
  }

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: none; }
.footer.with_shopping_mode { padding:30px 0 10px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




